license_plate_api_netherlands
====================

Een Dart-pakket voor het opzoeken van technische details van voertuigen die in Nederland zijn geregistreerd op kenteken

`license_plate_api_netherlands` biedt een eenvoudige manier om voertuigdetails te vinden op een kentekenplaat (registratienummer)
van een auto geregistreerd in nederland

Dit vereist een gebruikersnaam en wachtwoord, die gratis beschikbaar is op http://www.kentekenapi.com/

## English

A Dart package for looking up technical details on vehicles registered in the netherlands by their license plate

`license_plate_api_netherlands` provides a simple way to find vehicle details from a license plate (registration number)
of a car registered in the netherlands

This requires a username and password, which is available for free from http://www.kentekenapi.com/

  
## Usage

A simple usage example:

```dart
import 'package:license_plate_api_netherlands/license_plate_api_netherlands.dart' as RegCheck;

void main(List<String> arguments) async {
  // Usage:
  // dart bin/main.dart *REGISTRATION* *USERNAME* *PASSWORD*
  // *USERNAME* and *PASSWORD* are available from http://www.kentekenapi.com/
  var vehicle = await RegCheck.LicensePlate(arguments[0],arguments[1],arguments[2]);
  print('Description: ${vehicle['Description']}');
 
}
```

which produces the following:

```shell script
Description: OPEL MOKKA SE

```

## Features and bugs

Please file feature requests and bugs via the website http://www.kentekenapi.com/

